<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>joao@openfire/Spark</from>
   <body>boa tarde, tudo bem, é o Carlos,kkkk</body>
   <date>2021-11-30 13:14:01.132 BRT</date>
  </message>
  <message>
   <to>joao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkk boa tarde </body>
   <date>2021-11-30 13:14:22.966 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>joao@openfire/Spark</from>
   <body>tudo bem com voce</body>
   <date>2021-11-30 13:15:34.320 BRT</date>
  </message>
  <message>
   <to>joao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>graças a deus e vc</body>
   <date>2021-11-30 13:16:55.625 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>joao@openfire/Spark</from>
   <body>tudo. </body>
   <date>2021-11-30 13:18:55.27 BRT</date>
  </message>
  <message>
   <to>joao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>que bom como anda as coisas</body>
   <date>2021-11-30 13:42:25.804 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>joao@openfire/Spark</from>
   <body>esta indo bem, quem sabe logo podemos ter novidades</body>
   <date>2021-11-30 13:45:18.406 BRT</date>
  </message>
  <message>
   <to>joao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>to vendo kkk</body>
   <date>2021-11-30 13:45:34.331 BRT</date>
  </message>
  <message>
   <to>joao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>fico feliz </body>
   <date>2021-11-30 13:46:00.567 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>joao@openfire/Spark</from>
   <body>vamos seguir oque Deus esta nos preparando</body>
   <date>2021-11-30 13:47:55.99 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>joao@openfire/Spark</from>
   <body>o churrasco acho que vai ficar um pouco longe pra voce,kkkk compensa comer ai</body>
   <date>2021-11-30 13:48:20.741 BRT</date>
  </message>
  <message>
   <to>joao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>deus não desampara seus filhos </body>
   <date>2021-11-30 13:48:55.914 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>joao@openfire/Spark</from>
   <body>mais a semana que vem estou ai em prudente, se for ai, me avisa pra tomar um refri</body>
   <date>2021-11-30 13:49:00.35 BRT</date>
  </message>
  <message>
   <to>joao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e tenho certeza que esta proximo sua nova vitoria</body>
   <date>2021-11-30 13:49:34.325 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>joao@openfire/Spark</from>
   <body>amém, tudo de bom pra vc. oque precisar, pode contar comigo, mesmo que o assunto seja algum detalhe ai da loja, que eu possa te ajudar, fica com DEUS</body>
   <date>2021-11-30 13:50:35.689 BRT</date>
  </message>
  <message>
   <to>joao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado meu tenho certeza que posso conta com vc e vamos marca de toma esse refri ai blz kkk valeu sucesso pra nós</body>
   <date>2021-11-30 13:51:57.281 BRT</date>
  </message>
 </messages>
</transcript>